/*---- Contact CSS --*/
.contactform{
	float:left;
	width:389px;
	padding-right:10px;
	border-right:1px dotted #999999;
}
.contactform fieldset *:last-child  {

/*   margin-bottom: 10px;*/

}

.contactform fieldset label{

   margin-right: 1.2em;

   display: block;

   text-align: right;

   float: left;

   width: 120px;
   line-height:20px;
}

.contactform fieldset *  {
   color: #575757;
}

.contactform fieldset  {

   border: none;

}

.contactform p  {
   margin: 0px;
   text-align: left;
}
.contact_details{
	float:left;
	width:268px;
	padding:0px 10px;
}

.quickcontactbox fieldset ol li, .contact_details fieldset ol li{
	display:block;
	list-style-type:none;
	padding-bottom:5px;
}
.quickcontactbox fieldset ol li label, .contact_details fieldset ol li label{
	float:left;
	width:60px;
	text-align:right;
	font-weight:bold;
	margin-right:1em;
}


/*---- Form ---*/

.form fieldset label  {
	font-weight:bold;
	margin-right: 1.2em;
	display: block;
	text-align: right;
	float: left;
	width: 65px;
	line-height:20px;
}
.form fieldset label  span{
	color:#FF0000;
	font-weight:bold;
}
.form p{
	padding-left:80px;
}

.form ol li.note{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-left:194px;
	padding-bottom:10px;
}
.form fieldset ol li{
	line-height:20px;
	list-style-type:none;
	margin-bottom:5px;
}

.star{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#d60c0c;
}

/*---- Login CSS --*/
.loginform{
	float:left;
	width:430px;
	padding-right:10px;
	border-right:1px dotted #999999;
}

/*---- forgot password CSS --*/
.fpform{
	float:left;
	width:auto;
	padding-right:10px;
	
}
.registerform{}
.loginform fieldset label, .registerform fieldset label{

   margin-right: 1.2em;

   display: block;

   text-align: right;

   float: left;

   width: 145px;
   line-height:20px;
}
.registerform fieldset label span{

   color:#FF0000;
   font-weight:bold;
}

.loginform fieldset *, .registerform fieldset * {
   color: #575757;
}
.register_desc{
	float:left;
	width:350px;
	padding:0px 17px;
	color:#575757;
}

/*---- Form Common CSS --*/
fieldset ol li{
	list-style-type:none;
	padding-bottom:5px;
}


fieldset ol li.buttons{
	padding-left:159px;
}
fieldset ol li.note{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-left:159px;
	padding-bottom:10px;
}

form{
	margin: 0px;
}
.form-text{
	width:100px;
}

.textarea {
	background: #ffffff url(../images/input_inner.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
	width:192px;
}
.select{
	background: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
	width:200px;
}

input{
	background: #ffffff url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
}
 
textarea {
	background: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
}
select {
	background: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:3px;
}
radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background: #ffffff;
}
.payment_radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background: #ffffff;

}
.input {
	background: #ffffff;
	border-width: 0px;
	border-style: none;
	margin:0px;
	padding:0px;
}
label:hover{
	cursor: text;
}
.form:hover{
	cursor: text;
}